Enable RemexHTML on additional wikis with < 25 errors in all high priority categories
Closed, ResolvedPublic

Description

What the title says. I'll progressively relax constraints for switching over from Tidy.

As of March 4, 2018, here is a list of 96 additional wikis that meet the criteria. I plan to do this switch on March 13th during the 16:00-17:00 PDT evening SWAT slot.

afwikibooks
afwiktionary
akwiki
anwiktionary
arwikibooks
aswikisource
bat_smgwiki
bclwiki
bgwikiquote
bnwikibooks
brwiktionary
bswiki
bugwiki
cawiki
cawikisource
cbk_zamwiki
cdowiki
cswiktionary
cywikisource
cywiktionary
elwikiversity
enwikiversity
eswikiquote
etwikibooks
extwiki
ffwiki
fiwikiquote
fiwiktionary
foundationwiki
furwiki
glwikibooks
gomwiki
hawiki
hewikiquote
hiwikibooks
hrwikibooks
hrwiktionary
hsbwiki
huwikisource
hywikibooks
idwikibooks
idwikiquote
idwiktionary
jawikiquote
kaawiki
kbdwiki
knwiktionary
krcwiki
kywiktionary
lezwiki
liwiki
mgwiktionary
miwiki
miwiktionary
mkwikibooks
mlwikibooks
mlwikiquote
mlwiktionary
mrwikisource
nahwiktionary
nawiki
nowikibooks
olowiki
orwikisource
pawikibooks
pswiktionary
rmwiki
rmywiki
rowikibooks
rowikiquote
ruwikimedia
scwiki
sgwiki
siwikibooks
slwikibooks
slwiktionary
smwiki
stwiki
svwikibooks
tawikibooks
tawikiquote
tetwiki
tgwiktionary
tnwiktionary
tswiki
ttwikibooks
ttwiktionary
twwiki
ugwiktionary
ukwikiquote
urwiktionary
viwikibooks
viwikiquote
wowiktionary
yiwikisource
zuwiki
ssastry created this task.Feb 22 2018, 4:16 PM
ssastry triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2018, 4:16 PM
ssastry updated the task description. (Show Details)
Restricted Application added subscribers: jeblad, Base. · View Herald TranscriptMar 4 2018, 6:27 PM
ssastry updated the task description. (Show Details)Mar 4 2018, 7:09 PM
ssastry renamed this task from Enable RemexHTML on additional wikis with < 25 high-priority linter errors in all linter categories to Enable RemexHTML on additional wikis with < 25 errors in all high priority categories.Mar 12 2018, 2:10 PM

Change 418918 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHTML on wikis with < 25 errors in high-priority categories

https://gerrit.wikimedia.org/r/418918

Change 418918 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHTML on wikis with < 25 errors in high-priority categories

https://gerrit.wikimedia.org/r/418918

Mentioned in SAL (#wikimedia-operations) [2018-03-13T23:11:49Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RemexHTML on 96 wikis T188010 (duration: 01m 16s)

ssastry closed this task as Resolved.Mar 13 2018, 11:17 PM